.card-profile-menu{
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 0%), 0px 0px 0px 0px rgb(0 0 0 / 0%), 0px 0px 0px 0px rgb(0 0 0 / 0%);
    text-align: center;
    padding: 0% !important;
    color: #fff;
    border-radius: 0px;
    padding: 10px !important;
    border-top: solid 1px #fafafa;
    border-bottom: solid 1px #fafafa;
    background: rgba(48, 63, 159, .9)
    
}

.card-profile-menu img{
    width: 60px !important;
    height: auto !important;
}

.mat-card-title{
    align-items: flex-end !important;
}

.mat-card-header{
    display: flex;
    justify-content: center;
    padding-bottom: 10px;
    
}
mat-card-title{
    margin-top: 5px !important;
}
mat-card-header img{
    border: #fafafa solid;
}

mat-card-subtitle{
    color: #fff;
}

.mat-drawer{
    max-width: 300px !important;
    max-width: 300px !important;
}

.mat-list-item{
    color:#303F9F!important;
    font-weight: 400 !important;
    
}
.mat-list-item .mat-icon{
    margin-right: 10px !important;
}



